.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.031738;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.963379;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.963379;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.963379;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.750000,0.000000,0.000000,-0.750000,0,0);-ms-transform:matrix(-0.750000,0.000000,0.000000,-0.750000,0,0);-webkit-transform:matrix(-0.750000,0.000000,0.000000,-0.750000,0,0);}
.m0{transform:matrix(0.750000,0.000000,0.000000,0.750000,0,0);-ms-transform:matrix(0.750000,0.000000,0.000000,0.750000,0,0);-webkit-transform:matrix(0.750000,0.000000,0.000000,0.750000,0,0);}
.v0{vertical-align:0.000000px;}
.v1{vertical-align:9.414000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-13.695000px;}
.ws6{word-spacing:-9.125651px;}
.ws1{word-spacing:-8.006844px;}
.ws8{word-spacing:-7.278899px;}
.ws4{word-spacing:-5.952000px;}
.ws2{word-spacing:-5.661046px;}
.ws9{word-spacing:-5.660550px;}
.ws0{word-spacing:-4.618256px;}
.wsa{word-spacing:-4.482000px;}
.wsb{word-spacing:-4.424320px;}
.ws3{word-spacing:0.000000px;}
.ws5{word-spacing:227.579695px;}
._0{margin-left:-1.742515px;}
._2{width:1.265000px;}
._3{width:373.760588px;}
._1{width:410.930906px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs14{font-size:15.987600px;}
.fs16{font-size:16.014000px;}
.fs18{font-size:17.840000px;}
.fs17{font-size:17.986400px;}
.fs5{font-size:18.000000px;}
.fs0{font-size:18.622000px;}
.fsd{font-size:19.186000px;}
.fsc{font-size:20.000000px;}
.fs7{font-size:20.312400px;}
.fs15{font-size:20.800000px;}
.fs11{font-size:21.998400px;}
.fs13{font-size:22.824800px;}
.fs3{font-size:22.826800px;}
.fsb{font-size:22.938000px;}
.fs6{font-size:24.000000px;}
.fsf{font-size:29.333200px;}
.fs10{font-size:29.350400px;}
.fs2{font-size:32.156000px;}
.fs8{font-size:36.649200px;}
.fs12{font-size:43.999600px;}
.fsa{font-size:45.514000px;}
.fs4{font-size:46.588000px;}
.fs1{font-size:54.453600px;}
.fse{font-size:55.000000px;}
.fs9{font-size:65.216800px;}
.y0{bottom:-0.720000px;}
.y8{bottom:14.006700px;}
.y1b{bottom:46.769400px;}
.y3{bottom:53.258700px;}
.y11{bottom:126.506700px;}
.y27{bottom:139.686579px;}
.y26{bottom:158.507033px;}
.y4{bottom:160.174800px;}
.ya{bottom:164.736600px;}
.y15{bottom:165.266700px;}
.y25{bottom:177.327486px;}
.y6{bottom:185.513700px;}
.y24{bottom:196.147940px;}
.y2a{bottom:206.186500px;}
.y5{bottom:209.397597px;}
.y23{bottom:214.968393px;}
.y29{bottom:222.374260px;}
.y22{bottom:233.788847px;}
.y28{bottom:238.562020px;}
.y21{bottom:252.609300px;}
.y2c{bottom:256.353600px;}
.y20{bottom:271.435500px;}
.y1f{bottom:272.030400px;}
.y2b{bottom:272.408100px;}
.yc{bottom:286.667100px;}
.y1e{bottom:320.267521px;}
.y14{bottom:332.868600px;}
.y1d{bottom:338.379000px;}
.y1a{bottom:437.432240px;}
.y13{bottom:453.348600px;}
.y19{bottom:463.854120px;}
.yb{bottom:464.592900px;}
.y18{bottom:490.254000px;}
.y16{bottom:534.339900px;}
.y1c{bottom:626.124000px;}
.y12{bottom:630.052800px;}
.y9{bottom:671.292600px;}
.y17{bottom:678.549900px;}
.y10{bottom:688.681500px;}
.yd{bottom:744.023400px;}
.yf{bottom:762.240300px;}
.y2{bottom:807.254343px;}
.y1{bottom:822.030900px;}
.y7{bottom:839.488800px;}
.ye{bottom:839.878500px;}
.h16{height:12.825990px;}
.h18{height:12.847169px;}
.h1a{height:13.489800px;}
.h7{height:13.500000px;}
.h1b{height:14.312070px;}
.h19{height:14.926747px;}
.h2{height:14.939427px;}
.he{height:15.000000px;}
.h9{height:15.234300px;}
.h17{height:15.600000px;}
.hd{height:17.203500px;}
.h13{height:17.648130px;}
.h15{height:18.311107px;}
.h5{height:18.312711px;}
.h8{height:19.253906px;}
.h11{height:23.532445px;}
.h12{height:23.553257px;}
.h4{height:24.117000px;}
.hf{height:27.414000px;}
.ha{height:27.486900px;}
.hc{height:34.135500px;}
.h6{height:34.941000px;}
.h14{height:35.298507px;}
.h3{height:40.840200px;}
.h10{height:41.250000px;}
.hb{height:48.912600px;}
.h0{height:935.433000px;}
.h1{height:936.000000px;}
.w0{width:935.433000px;}
.w1{width:936.000000px;}
.x0{left:0.000000px;}
.x6{left:22.584900px;}
.xa{left:43.579200px;}
.x10{left:124.573200px;}
.x3{left:178.554300px;}
.x16{left:258.644400px;}
.x1b{left:310.649400px;}
.xc{left:326.059500px;}
.x7{left:335.044800px;}
.x8{left:342.406800px;}
.xd{left:348.155400px;}
.x13{left:352.060500px;}
.x14{left:370.012418px;}
.x15{left:385.368349px;}
.x9{left:447.817500px;}
.x17{left:520.382700px;}
.x2{left:571.237356px;}
.x1{left:581.516700px;}
.x1a{left:621.348600px;}
.x4{left:647.194200px;}
.xf{left:654.234300px;}
.xe{left:683.376000px;}
.x5{left:704.531100px;}
.x11{left:720.076200px;}
.x12{left:739.133700px;}
.x19{left:804.156710px;}
.x18{left:816.756000px;}
.xb{left:905.314500px;}
@media print{
.v0{vertical-align:0.000000pt;}
.v1{vertical-align:4.184000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws7{word-spacing:-6.086667pt;}
.ws6{word-spacing:-4.055845pt;}
.ws1{word-spacing:-3.558597pt;}
.ws8{word-spacing:-3.235066pt;}
.ws4{word-spacing:-2.645333pt;}
.ws2{word-spacing:-2.516021pt;}
.ws9{word-spacing:-2.515800pt;}
.ws0{word-spacing:-2.052558pt;}
.wsa{word-spacing:-1.992000pt;}
.wsb{word-spacing:-1.966364pt;}
.ws3{word-spacing:0.000000pt;}
.ws5{word-spacing:101.146531pt;}
._0{margin-left:-0.774451pt;}
._2{width:0.562222pt;}
._3{width:166.115817pt;}
._1{width:182.635958pt;}
.fs14{font-size:7.105600pt;}
.fs16{font-size:7.117333pt;}
.fs18{font-size:7.928889pt;}
.fs17{font-size:7.993956pt;}
.fs5{font-size:8.000000pt;}
.fs0{font-size:8.276444pt;}
.fsd{font-size:8.527111pt;}
.fsc{font-size:8.888889pt;}
.fs7{font-size:9.027733pt;}
.fs15{font-size:9.244444pt;}
.fs11{font-size:9.777067pt;}
.fs13{font-size:10.144356pt;}
.fs3{font-size:10.145244pt;}
.fsb{font-size:10.194667pt;}
.fs6{font-size:10.666667pt;}
.fsf{font-size:13.036978pt;}
.fs10{font-size:13.044622pt;}
.fs2{font-size:14.291556pt;}
.fs8{font-size:16.288533pt;}
.fs12{font-size:19.555378pt;}
.fsa{font-size:20.228444pt;}
.fs4{font-size:20.705778pt;}
.fs1{font-size:24.201600pt;}
.fse{font-size:24.444444pt;}
.fs9{font-size:28.985244pt;}
.y0{bottom:-0.320000pt;}
.y8{bottom:6.225200pt;}
.y1b{bottom:20.786400pt;}
.y3{bottom:23.670533pt;}
.y11{bottom:56.225200pt;}
.y27{bottom:62.082924pt;}
.y26{bottom:70.447570pt;}
.y4{bottom:71.188800pt;}
.ya{bottom:73.216267pt;}
.y15{bottom:73.451867pt;}
.y25{bottom:78.812216pt;}
.y6{bottom:82.450533pt;}
.y24{bottom:87.176862pt;}
.y2a{bottom:91.638444pt;}
.y5{bottom:93.065599pt;}
.y23{bottom:95.541508pt;}
.y29{bottom:98.833004pt;}
.y22{bottom:103.906154pt;}
.y28{bottom:106.027564pt;}
.y21{bottom:112.270800pt;}
.y2c{bottom:113.934933pt;}
.y20{bottom:120.638000pt;}
.y1f{bottom:120.902400pt;}
.y2b{bottom:121.070267pt;}
.yc{bottom:127.407600pt;}
.y1e{bottom:142.341121pt;}
.y14{bottom:147.941600pt;}
.y1d{bottom:150.390667pt;}
.y1a{bottom:194.414329pt;}
.y13{bottom:201.488267pt;}
.y19{bottom:206.157387pt;}
.yb{bottom:206.485733pt;}
.y18{bottom:217.890667pt;}
.y16{bottom:237.484400pt;}
.y1c{bottom:278.277333pt;}
.y12{bottom:280.023467pt;}
.y9{bottom:298.352267pt;}
.y17{bottom:301.577733pt;}
.y10{bottom:306.080667pt;}
.yd{bottom:330.677067pt;}
.yf{bottom:338.773467pt;}
.y2{bottom:358.779708pt;}
.y1{bottom:365.347067pt;}
.y7{bottom:373.106133pt;}
.ye{bottom:373.279333pt;}
.h16{height:5.700440pt;}
.h18{height:5.709853pt;}
.h1a{height:5.995467pt;}
.h7{height:6.000000pt;}
.h1b{height:6.360920pt;}
.h19{height:6.634110pt;}
.h2{height:6.639745pt;}
.he{height:6.666667pt;}
.h9{height:6.770800pt;}
.h17{height:6.933333pt;}
.hd{height:7.646000pt;}
.h13{height:7.843614pt;}
.h15{height:8.138270pt;}
.h5{height:8.138983pt;}
.h8{height:8.557292pt;}
.h11{height:10.458864pt;}
.h12{height:10.468114pt;}
.h4{height:10.718667pt;}
.hf{height:12.184000pt;}
.ha{height:12.216400pt;}
.hc{height:15.171333pt;}
.h6{height:15.529333pt;}
.h14{height:15.688225pt;}
.h3{height:18.151200pt;}
.h10{height:18.333333pt;}
.hb{height:21.738933pt;}
.h0{height:415.748000pt;}
.h1{height:416.000000pt;}
.w0{width:415.748000pt;}
.w1{width:416.000000pt;}
.x0{left:0.000000pt;}
.x6{left:10.037733pt;}
.xa{left:19.368533pt;}
.x10{left:55.365867pt;}
.x3{left:79.357467pt;}
.x16{left:114.953067pt;}
.x1b{left:138.066400pt;}
.xc{left:144.915333pt;}
.x7{left:148.908800pt;}
.x8{left:152.180800pt;}
.xd{left:154.735733pt;}
.x13{left:156.471333pt;}
.x14{left:164.449964pt;}
.x15{left:171.274822pt;}
.x9{left:199.030000pt;}
.x17{left:231.281200pt;}
.x2{left:253.883269pt;}
.x1{left:258.451867pt;}
.x1a{left:276.154933pt;}
.x4{left:287.641867pt;}
.xf{left:290.770800pt;}
.xe{left:303.722667pt;}
.x5{left:313.124933pt;}
.x11{left:320.033867pt;}
.x12{left:328.503867pt;}
.x19{left:357.402982pt;}
.x18{left:363.002667pt;}
.xb{left:402.362000pt;}
}
